@media screen and (width>1390px) {
  #products > div{
    padding: 0;
    
  }
  
}
@media screen and (width>991px) and (width<1390px){
  #products > div{
    padding: 0;
    
  }
  #products img {
    
    width: 9rem;
    height: 150px;
    margin: 20px;
  }
  .col-md-3 {
    
    width: 25% ;
    
  }
  .row{
    padding: 5%;
    /* justify-content: center; */
    
  }
}
@media screen and (width<991px){
  #products img {
    
    width: 12rem;
    height: 150px;
    margin: 20px;
  }
  .brand-names p{
    width: 100%;
  }
  .col-md-3 {
    
    width: 50%;
  }
  .row{
    padding: 5%;
    /* justify-content: center; */
  }
  .container{
    width: 80%;
  }

}
@media screen and (width<768px){
  
  .brand-names{
    width: 50%;
  }
  #products img {
    
    width: 8rem;
    height: 150px;
    margin: 20px;
  }
  .col-md-3 {
    
    width: 50% ;
  }
  #row{
    padding: 0%;
  }
  .row{
    padding: 5%;
    /* justify-content: center; */
  }
}
@media screen and (width<600px) {

  .box{
    flex-direction: column;
  }
  #products img {
    
    width: 7rem;
    height: 150px;
  }
  .brand-names{
    width: 80%;
    margin-bottom: 50px;
  }
  .col-md-3 {
    
    width: 50%;
  }
  .row{
    padding: 5%;
    justify-content: center;
  }
}
@media screen and (width<500px){
  .box{
    flex-direction: column;
  }
  #products img {
    
    width: 7rem;
    height: 150px;
  }
  .brand-names{
    width: 80%;
    margin-bottom: 50px;
  }
   
  .col-md-3 {
    
    width: 50%;
  }
  .row{
    padding: 5%;
    justify-content: center;
  }
  #ser{
    height: 10rem;
  }
  .card-body h5 {
    font-size: 1rem;
    text-align: center;
  }
  #products h3 {
    
    font-size: 1rem;
    text-align: center;
  }
}